Skip to main content

Delete Workspace Property

Delete a custom property from the workspace associated with your API key.


Endpoint​

DELETE https://api.campaignlark.com/v1/workspace/properties/:id

Path Parameters​

ParameterTypeRequiredDescription
idintegerrequiredThe property ID.

Sample Request​

DELETE https://api.campaignlark.com/v1/workspace/properties/12

Response​

Success — 200 OK​

{
"error": null,
"data": "The property has been deleted successfully."
}

Errors​

StatusMessageCause
400Please provide a valid property ID.id path parameter is not a number.
404Property not found.The property does not exist in the API key's workspace.